@charset "utf-8";
/* CSS Document */


/*--Font-face--*/
@font-face { font-family: 'source_sans_probold'; src: url('../fonts/sourcesanspro-bold-webfont.eot'); src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'), url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'source_sans_prolight'; src: url('../fonts/sourcesanspro-light-webfont.eot'); src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-light-webfont.woff2') format('woff2'), url('../fonts/sourcesanspro-light-webfont.woff') format('woff'), url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'source_sans_proregular'; src: url('../fonts/sourcesanspro-regular-webfont.eot'); src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'), url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'source_sans_prosemibold'; src: url('../fonts/sourcesanspro-semibold-webfont.eot'); src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'), url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'mv_boliregular'; src: url('../fonts/mvboli-webfont.eot'); src: url('../fonts/mvboli-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mvboli-webfont.woff2') format('woff2'), url('../fonts/mvboli-webfont.woff') format('woff'), url('../fonts/mvboli-webfont.ttf') format('truetype'), url('../fonts/mvboli-webfont.svg#mv_boliregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'gobold_extra1_italicitalic'; src: url('../fonts/gobold_extra1_italic-webfont.eot'); src: url('../fonts/gobold_extra1_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gobold_extra1_italic-webfont.woff2') format('woff2'), url('../fonts/gobold_extra1_italic-webfont.woff') format('woff'), url('../fonts/gobold_extra1_italic-webfont.ttf') format('truetype'), url('../fonts/gobold_extra1_italic-webfont.svg#gobold_extra1_italicitalic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'gobold_uplow_italicitalic'; src: url('../fonts/gobold_uplow_italic-webfont.eot'); src: url('../fonts/gobold_uplow_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gobold_uplow_italic-webfont.woff2') format('woff2'), url('../fonts/gobold_uplow_italic-webfont.woff') format('woff'), url('../fonts/gobold_uplow_italic-webfont.ttf') format('truetype'), url('../fonts/gobold_uplow_italic-webfont.svg#gobold_uplow_italicitalic') format('svg'); font-weight: normal; font-style: normal; }
/*--/Font-face--*/

/*--Common CSS--*/
body { font-family: 'source_sans_proregular'; }
p { font-size: 16px; }
.text-orange { color: #e56100 !important; }
.bg-gray { background-color: #eee; }
.bg-orange { background-color: #e56100; }
.clear-15 { clear: both; margin-bottom: 15px; }
.icon { width: 80px; height: 80px; display: block; background-color: #fff; border: 5px solid #f2b280; border-radius: 50px; }
.icon-training { background: url(../images/icon-fitness.png) #fff center no-repeat; }
.icon-fitbox { background: url(../images/icon-fitbox.png) #fff center no-repeat; }
/*-- custom-navbar --*/
.custom-navbar { min-height: 118px; background-color: #000; margin-bottom: 0; border-radius: 0; }
.custom-navbar .navbar-brand { position: absolute; margin-left: 465px !important; width: 240px; }
.custom-navbar .navbar-nav > li > a { padding: 48px 15px; font-size: 16px; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #e56100 !important; background-color: transparent; }
/*-- /.custom-navbar --*/

.container-fluid { padding: 40px 0; }
.container-fluid h1 { font-family: 'gobold_extra1_italicitalic'; font-size: 54px; color: #e56100; letter-spacing: -1px; border-bottom: 1px dotted #ccc; /*border-top: 1px dotted #ccc*/ ; padding: 15px; margin-top: 60px; }
.container-fluid h2 { font-family: 'gobold_uplow_italicitalic'; font-size: 30px; color: #000; text-shadow: 1px 1px 0 #ddd; margin-bottom: 20px; text-transform: lowercase; }
/*--/Common CSS--*/

/*-- banner --*/
.banner { background-image: url(../images/banner-01.jpg); background-size: 100% 120%; min-height: 400px; margin-bottom: 0; }
.banner blockquote { font-family: 'mv_boliregular'; font-size: 25px; color: #fff; text-transform: uppercase; border: none; padding: 0; }
.banner .item { background: url(../images/bg-texture.png); min-height: 120px; padding-top: 20px; padding-bottom: 20px; }
.banner .item .text-reg { font-family: 'source_sans_proregular'; font-size: 16px; color: #fff; font-style: italic; text-transform: uppercase; }
.banner .item .text-heading { font-family: 'gobold_uplow_italicitalic'; font-size: 22px; color: #fff; text-shadow: 2px 2px 0 #000; }
.banner .item .text-heading a { color: #fff; }
.banner .item .text-heading a:hover, a:focus { color: #fff; text-decoration: none; }
/*-- /.banner --*/

/*-- testomonials --*/
.testomonials { background: url(../images/teso-bg.png) #fff 100% 100% no-repeat; padding: 10px !important; margin-bottom: 0; }
.testomonials h1 { font-family: 'gobold_extra1_italicitalic'; font-size: 40px; color: #000; letter-spacing: -1px; }
.testomonials p { font-size: 30px; color: #333; font-style: italic; }
/*-- /.testomonials --*/

/*-- footer --*/
footer { background-color: #000; padding: 10px; }
footer p { color: #ccc; margin-bottom: 0; }
/*-- /footer-- */

.map { width: 100%; height: 300px; border: 1px solid #ccc; }

@media all and (min-width:1801px) {
}

@media all and (min-width:1024px) and (max-width:1800px) {
.offset-md-175 { margin-left: 180px; }
.offset-md-right-285 { margin-right: 230px; }
}

@media all and (min-width:769px) and (max-width:1199px) {
}

@media all and (min-width:501px) and (max-width:768px) {
}

@media all and (max-width:500px) {
}
